HomeFreeBSD

fix editors/pluma build for python != 3.6

Description

fix editors/pluma build for python != 3.6

Approved by: mentor (implicit)

Details

Committed
ericbsdNov 19 2018, 2:48 PM
Parents
rP485323: lang/gcc6-aux: fix build on aarch64
Branches
Unknown
Tags
Unknown